CREATE TABLE gtg_rd_attribute_sd_b (
    ID                   NUMBER(18, 0) ,
    REFERENCE_CODE       VARCHAR2(200)     NOT NULL,
    SECTION_CODE         VARCHAR2(200) ,
    ATTRIBUTE_TYPE       VARCHAR2(200)     NOT NULL,
    IS_ACTIVE            NUMBER(1, 0)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ID                   NUMBER(18, 0) ,
    REFERENCE_CODE       VARCHAR2(200)     NOT NULL,
    SECTION_CODE         VARCHAR2(200) ,
    ATTRIBUTE_TYPE       VARCHAR2(200)     NOT NULL,
    IS_ACTIVE            NUMBER(1, 0)      NOT NULL,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_rd_attribute_sd_b PRIMARY KEY (ID, ID)
);
